import { Injectable } from '@angular/core';
import { apiConfig } from '../config';

@Injectable({
  providedIn: 'root',
})
export class UrlBuildService {
  constructor() {}

  buildUrl(verb: string, params: any): string {
    return `${apiConfig.apiBackendURL}${
      apiConfig.urlDesignStudioBase
    }${verb}?${Object.keys(params)
      .map((k) => `${encodeURIComponent(k)}=${encodeURIComponent(params[k])}`)
      .join('&')}`;
  }
}
