import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DesignStudioComponent } from './design-studio.component';
import { UpgradeModule } from '@angular/upgrade/static';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {
    path: '',
    component: DesignStudioComponent,
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class AppRoutingModule {}

@NgModule({
  declarations: [DesignStudioComponent],
  imports: [CommonModule, UpgradeModule, AppRoutingModule],
  exports: [DesignStudioComponent],
})
export class DesignStudioModule {}
