/*
===============LICENSE_START=======================================================
Graphene  Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
*/

 'use strict';

angular
  .module('designStudio', [
    'ngRoute',
    'ui.bootstrap',
    'ngMaterial',
    'ngMdIcons',
    'ngSanitize',
  ])
  .config(function () {
    console.log('designStudio module initialized');
  })
  .factory('$injector', ['$rootElement', function ($rootElement) {
  return angular.element($rootElement).injector();
}]);